body {font-size:0.83em;font-family:Dotum;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.93em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.ktnsmy {display:inline-block;height:137px;text-align:center}
.zhjqws {height:227px;padding:10px}
.upyo {text-align:center;padding:0 0 7px;margin:0 0 9px}

.uww {display:inline;position:relative;width:712px;height:121px;text-align:center;padding:5px;margin:0 0 3px}

.ssj {display:inline-block;position:relative;height:231px;padding:0 0 4px;margin:0 0 0px}
.hyfqhs {display:block;width:658px;text-align:center;font-size:1.11em}
.tacta {display:inline;width:374px}
.fyhqc {text-align:center;padding:0 0 4px}
.mkcrmz {display:inline-block;width:561px;text-align:center;border:1px solid #956fc8}
.tyipz {display:inline-block;height:245px}

#wsfejt {height:267px;text-align:left;padding:0 4px;margin:0 1px}
.lzba {font-size:1.11em}
#gjj {width:615px;text-align:center;padding:10px}
.qfuk {display:inline-block;text-align:center;font-size:0.9em;padding:7px;margin:0 0 10px}
.pcf {display:inline-block;font-size:1.08em;padding:10px}
.ddzun {height:104px;text-align:left}

.rxoc {display:inline-block;width:446px;text-align:center}
.vkzaka {height:185px;text-align:center;margin:0 4px}

#gpblz {position:relative;text-align:center;font-size:0.86em;padding:0 0 10px;margin:0 0 7px}
.xlyck {text-align:center;padding:0 0 10px;margin:6px;border:1px solid #3c5976}
#cgv {display:block}
.phbq {position:relative;width:849px;margin:0 0 1px}

#hramvh {padding:0 9px}

#xgyzf {text-align:left;padding:0 0 7px;border:1px solid #328cea}
#jfu {display:inline-block;border:1px solid #f3bd37}
.oed {text-align:center}
#xhonm {width:636px;text-align:center;font-size:0.92em;margin:0 1px}
#dzug {text-align:center;padding:3px}

.uofai {position:relative;font-size:1.01em;margin:0 5px;border:1px solid #d7efc2}

#pizios {width:599px;text-align:center;padding:0 0 2px}

#ycded {display:inline-block;width:738px;height:196px;text-align:center;padding:0 3px;margin:8px}
.ybsldd {display:block;font-size:1.11em;padding:0 0 10px;margin:6px}
.hwty {display:inline;text-align:center;font-size:0.9em;margin:0 2px}
.ndf {display:inline;text-align:left;margin:0 0 10px;border:1px solid #42d132}
.vbfm {display:inline-block;text-align:center;padding:2px;margin:0 0 4px;border:1px solid #872bde}
#qxa {display:block;position:relative;width:474px;padding:0 3px;margin:3px}
#obbr {width:784px;height:117px;padding:0 9px;margin:0px}

.vnbd {font-size:1.03em;margin:0 8px;border:1px solid #d0bdb6}
#gdcufw {padding:0 0 5px}
.tjo {width:584px;height:145px;text-align:center;padding:0 0 10px}
.swggew {display:inline;position:relative;text-align:center;margin:0 0 8px}
.okce {height:221px;text-align:center;font-size:0.98em}
#raopkh {position:relative;padding:0px}

.hxrchf {position:relative;padding:0 0 4px}
#okn {height:115px;text-align:left;font-size:0.95em}
.ljhnwk {}
